{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
    <h1>Register</h1>

    {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.email) }}
        {{ form_row(registrationForm.plainPassword, {label: 'Password'}) }}
         {{ form_row(registrationForm.nom)}}
         {{ form_row(registrationForm.prenom)}}
         {{ form_row(registrationForm.tel)}}
         {{ form_row(registrationForm.adresse)}}
        {{ form_row(registrationForm.agreeTerms) }}
        <button type="submit" class="btn">Vous enregistrer</button>
    {{ form_end(registrationForm) }}
{% endblock %}
